// utils.dart

import 'dart:convert' show base64, utf8;

// returns base64 encoded SMSAlert credentials
// used in authorization headers of http requests
String toAuthCredentials(String user, String pwd) =>
    base64.encode(utf8.encode(user + ':' + pwd));
